Table of Contents

Class: IReactorUNIX | Twisted-0.17.4/twisted/internet/interfaces.py
--- | ---

UNIX socket methods.

Base Classes |
--- | ---
Interface

Methods |
--- | ---
clientUNIX listenUNIX
| clientUNIX

    clientUNIX (
            address,
            protocol,
            timeout=30,
            )

Connect a client Protocol to a UNIX socket.

| listenUNIX

    listenUNIX (
            address,
            factory,
            backlog=5,
            )

Listen on a UNIX socket.

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0